# Configuration file
# Generated on 7/16/12 4:13 PM

# To disable write 0
# To enable write 1

Boss Dungeons {
}

Settings {
}

Simple Dungeons {
}

Structures {
}

boss dungeons {
   Generate treasure dungeons=1
}

settings {
   Enable cheatmode=0
   The rarity of simple dungeons=500
}

simple dungeons {
   Generate Prisons=1
   Generate barn dungeons=1
   Generate creeperColoss dungeons=1
   Generate fort dungeons=1
   Generate mystery dungeons=1
   Generate obsidian towers=1
   Generate pyramides=1
   Generate ships=1
   Generate spider box dungeons=1
}

structures {
   Generate First Aid ships=1
   Generate flying NPC villages=1
}

